WordPress.org

Support

Support » Installation » [Resolved] Can't upgrade to 3.5.1 on Mac

[Resolved] Can't upgrade to 3.5.1 on Mac

  • When I try to upgrade to WP 3.5.1 (or install/upgrade any plugins), I get this error message:

    Downloading update from http://wordpress.org/wordpress-3.5.1-partial-0.zip…

    Unpacking the update…

    The package could not be installed.: PCLZIP_ERR_MISSING_FILE (-4) : Missing archive file ‘C:\WINDOWS\TEMP/wordpress-3.tmp’

    Installation Failed

    Please advise me on how to resolve this. Thank you.

Viewing 15 replies - 1 through 15 (of 16 total)
Viewing 15 replies - 1 through 15 (of 16 total)
  • The topic ‘[Resolved] Can't upgrade to 3.5.1 on Mac’ is closed to new replies.